
/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {

	width: 100%;
	margin:0;
 clear:both;
}

div.accordion-box {
margin-bottom:5px;

}
/* accordion header */
#accordion h5.accordion {
	background:url(../i/open.gif) top right no-repeat;
	height:18px;

	/*border:1px solid #fff;
	border-bottom:1px solid #ddd;*/
	cursor:pointer;		

}

.openjudge{background:url(../i/close.gif) top right no-repeat;
	height:18px;

}

/* currently active header */
#accordion h5.accordion.openjudge {
	cursor:default;
	background:url(../i/close.gif) top right no-repeat;
	cursor:pointer;
}

/* accordion pane */
#accordion div.pane {
/*	border:1px solid #ccc;
	border-width:0px 1px;*/
	display:none;
	height:auto;
	padding: 0px;

 
}


/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion2 {

	width: 100%;
	margin:0;
 clear:both;
}

div.accordion-box {
margin-bottom:5px;

}
/* accordion header */
#accordion2 h5.accordion2 {
	background:url(../i/open.gif) top right no-repeat;
	height:18px;

	/*border:1px solid #fff;
	border-bottom:1px solid #ddd;*/
	cursor:pointer;		

}

/* currently active header */
#accordion2 h5.accordion2.current {
	cursor:default;
	background:url(../i/close.gif) top right no-repeat;
	cursor:pointer;
}

/* accordion pane */
#accordion2 div.pane {
/*	border:1px solid #ccc;
	border-width:0px 1px;*/
	display:none;
	height:auto;
	padding: 0px;

 
}

div.pane img.left, img.left {border:1px solid #ff835a;}

